/*
Theme Name:     Rockerzine V2
Description:    
Author:         
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

/*  fonts and colors 


font-family: 'Bangers', cursive;

font-family: 'Roboto Slab', serif;

font-family: 'PT Serif', serif;

font-family: 'Bree Serif', serif;

font-family: 'Alegreya', serif;

font-family: 'Oswald', sans-serif;

font-family: 'Arimo', sans-serif;

font-family: 'Cabin', sans-serif;

font-family: 'Fjalla One', sans-serif;

font-family: 'Acme', sans-serif;

font-family: 'Lilita One', cursive;

font-family: 'Londrina Outline', cursive;


font-family: 'Lora', serif;

font-family: 'Merriweather', serif;

font-family: 'Martel', serif;


#C2000E

*/

p {
    color:#000;
}

.main_title {
        font-family: 'Bangers', cursive;
        color:black;
        font-size:3.1em;
}

.et_pb_posts .et_pb_post h2 {
    font-size: 32px !important;
}

.woocommerce div.product form.cart .reset_variations a{
    float: right !important;
    padding-top: 6px !important;
}

.woocommerce .summary h2 {
        padding-top: 20px;
}

.woocommerce div.product form.cart .variations td select {
    padding: 6px 14px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #222;
    background-color: #ececec;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 5px;
}

.single_variation span {
    font-size: 26px!important;
    color: #C2000E !important;
    font-family: 'Martel' !important;
    font-weight: bold !important;
    padding-bottom: 5px !important;
}

h2 {
    font-family: 'Bangers', cursive;
    color: #000;
    font-size: 32px;
    letter-spacing: 2px;
}

h1 {
    font-family: 'Bangers', cursive;
    color: #000;
    font-size: 3.1em;
}

body {
    background-image: url('https://www.rockerzine.com/wp-content/uploads/2015/05/Background_Paper_Tile.jpg');
    background-repeat: repeat;
    background-position: top left;
    background-attachment: fixed;
    font-family: 'Martel';
}

hr {
    padding: 0px !important;
    margin: 0px !important;
    margin-bottom: 38px !important;
}

.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color:#000;
}

a {
    color: #c2000e;
    font-weight:bold;
    font-family: 'Martel';
}

.post-meta {
    margin-bottom:5px !important;
    padding-bottom:0px !important;
}





/* body font in stories */

.single-post p, .single-product .description p, .main-story-text p {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.003em;
    margin-bottom: 32px;
    margin-top: 32px;
    color: #000;
    font-family: 'Martel';
    padding-bottom: 0px;
}

/* header styling */

#top-header, #top-header a {
    color:white !important;
    text-transform:uppercase;
    font-weight:bold;
    -webkit-transition : all 500ms ease;
    -moz-transition : all 500ms ease;
    -ms-transition : all 500ms ease;
    -o-transition : all 500ms ease;
    transition : all 500ms ease;
}

.et_fixed_nav #top-header {
    z-index: 99;
}

.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 5%;
    padding-left: 5%;
}

#top-header {
    z-index:1;
}

#logo {
    max-height: 180%;
    margin-top: -25px;
    margin-left: -25px;
}

.et-fixed-header #logo {
max-height: 180%;
    margin-top: -17px;
     margin-left: -25px;
}

.et_fullwidth_secondary_nav #top-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 5%;
    padding-left: 5%;
    background: #000000
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background: #c2000e;
}

#top-menu a {
    color: white !important;
    font-size: 24px;
    font-family: 'Bangers', cursive;
    font-weight: normal !important;
    -webkit-transition : all 500ms ease;
    -moz-transition : all 500ms ease;
    -ms-transition : all 500ms ease;
    -o-transition : all 500ms ease;
    transition : all 500ms ease;
}

.nav li ul {
    border-color: #000 !important;
    text-align: right;
}

#top-header a:hover, #main-header a:hover{
    opacity:1 !important;
}

#main-header a:hover {

}

.sub-menu li a {
    font-size: 23px !important;
}

/* main story styling - homepage */


.top-story {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: -26px;
    overflow: hidden;
    height: 526px;
    background-color: rgba(0,0,0,0.8);
}

.cover-story .et_pb_slide {
    padding-left:0px;
    padding-right:0px;
    height:526px;
}

.cover-story .et_pb_slide_description {
    padding: 0;
    margin: 0;
    height: auto;
    text-align: left;
    background: rgba(0,0,0,0.7);
    width: 100%;
    margin-top: 30.5%;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-top: 30px;
    padding-right: 30px;
    overflow: auto;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

/* background hover - turned off 

.cover-story .et_pb_slide_description:hover {
    background:rgba(0,0,0,0.3);
}

*/

.cover-story .et_pb_container {
    min-height: inherit !important;
}

.cover-story p {
    float: left;
    width: 76%;
    clear: both;
}

.et_pb_slide_description p {
    font-family: 'Martel', sans-serif;
    font-weight: bold;
    color: #fff;
    font-size: 16px;}

.et_pb_slide_title a {
    font-family: 'Bangers', cursive;
}

.cover-story .et_pb_more_button {
    color: #ffffff !important;
    background: #c2000e;
    border-width: 3px !important;
    border-color: #c2000e;
    border-radius: 0px !important;
    letter-spacing: 0px;
    font-size: 20px;
    font-family: 'Bangers', cursive;
    display: inline-block;
    float: right;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-left: 0px;
    margin-top: 0px;
    -webkit-transition : all 500ms ease;
    -moz-transition : all 500ms ease;
    -ms-transition : all 500ms ease;
    -o-transition : all 500ms ease;
    transition : all 500ms ease;
}


/* side-story styling on homepage right */

.side-story {
    margin-top:26px !important;
}

.side-story .et_pb_post h2 a {
    font-family: 'Bangers', cursive;
    color:white;
    text-align: left;
}

.side-story .et_pb_post h2 {
        padding-bottom: 3px;
}

.side-story .et_pb_post {
    margin-bottom:0px !important;
    overflow: hidden;
    padding-bottom: 5px;
    padding: 19px;
    border: none;
    background-color: transparent;
    word-wrap: break-word;
}

.side-story .et_pb_post p {
    color: #fff;
    font-family: 'Martel', sans-serif;
    margin-bottom: 0px;
    margin-top: 3px;
    line-height: 22px;
    font-weight:bold;
}

.side-story .more-link {
    font-family: 'Bangers', cursive;
    color: white;
    background-color: transparent;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 16px;
    float: right;
    clear: both;
    margin-top: 5px;
    border: 3px solid #c2000e;
            -webkit-transition : all 500ms ease;
    -moz-transition : all 500ms ease;
    -ms-transition : all 500ms ease;
    -o-transition : all 500ms ease;
    transition : all 500ms ease;
}

.side-story .more-link:hover {
    background-color:#c2000e;
}

.side-story .et_pb_post:hover {
    background-color:rgba(255,255,255,0.1);
}

.side-story .et_pb_post {
        -webkit-transition : all 500ms ease;
    -moz-transition : all 500ms ease;
    -ms-transition : all 500ms ease;
    -o-transition : all 500ms ease;
    transition : all 500ms ease;
}

.homepage-ads {
    background-image: url(https://www.rockerzine.com/wp-content/uploads/2015/11/tornpage_bg.png);
    background-size: cover;
    overflow: visible;
    z-index: 2;
    height: 531px;
    margin-right: 0px !important;
    padding-right: 40px;
    padding-top: 40px;
    padding-left: 50px;
    position: absolute;
    background-position-y: center;
    width: 104%;
    margin-left: -20px !important;
}

.cover-story .et_pb_container {
	min-height: inherit !important;
    height: 200px !important;
    position: absolute;
    bottom: 0;
}

.et_pb_slider .et_pb_container {
    max-width: 100%;
}

.homepage-ads .post-meta {
    padding-top: 5px;
    padding-bottom: 5px;
    margin:0px;
    font-size: 14px;
}

.homepage-ads p {
    padding-bottom:0px;
    margin-bottom:0px;  
    line-height: 20px; 
    margin-top:0px;
}

.homepage-ads .et_pb_post {
    margin-bottom: 2%;
    height: 25%;
    margin-top: 4%;
}

.homepage-ads .entry-title {
    margin: 0px;
    padding-bottom: 0px;
}

.homepage-ads .et_pb_post h2 a {
    font-size:24px;
}


/* rockbox homepage ad */

.rockbox-homepage {
    display: inline-block;
    margin-bottom: 20px;
    border-bottom: none;
    padding-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
	width: 100%;
}

.rockbox-homepage .buy-button p {
    text-align: center;
    padding:0;
    margin: 0;
    color:#fff;
    font-family: 'Bangers', cursive;
    font-size:28px;
}

.rockbox-homepage p {
    font-family: 'Martel', sans-serif;
    font-weight: normal;
    color: #000;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 25px;
    text-align: center;
    margin-top: 0px !important;
}



.rockbox-homepage .buy-button a{
    font-family: 'Bangers', cursive;
    color: #fff;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    letter-spacing: 1px;

}

.buy-button {
    width: 75%;
    height: auto;
    background-color: #C2000E;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    padding: 15px;
}

.rockbox-homepage h3 {
    font-family: 'Bangers', cursive;
    color: #C2000E;
    border-bottom: none;
    padding-bottom: 2px;
    font-size: 42px;
    margin-bottom: 0px;
    text-align: center;
    line-height: 41px;
    z-index: 9999;
    letter-spacing: 5px;
}

.rockbox-homepage h3 span {
        font-family: 'Bangers', cursive;
    color: black;
    border-bottom: none;
    padding-bottom: 2px;
    font-size: 52px;
    margin-bottom: 17px;
    letter-spacing: 3px;
    z-index:9999;
}

.rockbox-homepage img {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-left: 0px;
    padding-bottom: 20px;
}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
	margin-bottom:10% !important;
}


/* homepage win free stuff design */

.win-stuff-homepage {
    text-align:center;
    display:inline-block;
    width: 100%;
}

.win-stuff-homepage a {
    font-family: 'Bangers', cursive;
    color: #C2000E;
    border-bottom: none;
    padding-bottom: 2px;
    font-size: 56px;
    margin-bottom: 0px;
    text-align: center;
    line-height: 41px;
    z-index:9999;
}

.win-stuff-homepage p {
    text-align: center;
}

.win-stuff-homepage a span {
    font-family: 'Bangers', cursive;
    color: black;
    border-bottom: none;
    padding-bottom: 2px;
    font-size: 52px;
    margin-bottom: 17px;
    letter-spacing: 3px;
    z-index:9999;
}


/* spacing between ads */

#text-3 img {
	padding-bottom:30px;
}

/* latest-news - homepage */

body .et_pb_bg_layout_light .et_pb_post p {
    font-family: 'Martel', sans-serif;
    font-weight: normal;
    color: #000;
    font-size: 16px;
}

.latest-news-section {
    padding-top: 0px !important;
    border-top: 5px solid `;
}

.latest-stories .et_pb_posts .et_pb_post .post-meta {
    text-transform:capitalize;
}

/* floating white bg sitewide setup */

.et_pb_posts .et_pb_post .post-meta {
    text-transform: capitalize !important;
}

.woocommerce-cart #main-content, .woocommerce-account #main-content, .woocommerce-checkout #main-content {
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    width: 90% !important;
    box-shadow: 2px 2px 15px 0px black;
    padding-top: 32px;
	max-width: 1280px !important;
}

.woocommerce-cart #main-content .container, .woocommerce-account #main-content .container, .woocommerce-checkout #main-content .container {
    padding: 0px;
    margin: auto;
    width: 100%;
    padding-top: 50px;
}

/* removing margin on top row  of homepage */

.latest-news-section .et_pb_row_1 {
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    width: 90% !important;
    box-shadow: 2px 2px 15px 0px black;
    padding-top: 40px;
    margin-top: 0px;
	max-width: 1280px !important;
}

.latest-news-section .et_pb_row_2, .latest-news-section .et_pb_row_3, .latest-news-section .et_pb_row_5, .latest-news-section .et_pb_row_6, .latest-news-section .et_pb_row_7, .latest-news-section .et_pb_row_4 {
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    width: 90% !important;
    box-shadow: 2px 2px 15px 0px black;
    padding-top: 40px;
    margin-top: 40px;
	max-width: 1280px !important;
}

.single-product #main-content {
    background-color: #fff;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 27px;
    padding-right: 27px;
    box-shadow: 2px 2px 15px 0px black;
	max-width: 1280px !important;
}

.homepage-header h2 {
    font-family: 'Bangers', cursive;
    font-size: 3.1em;
    color: black;
    padding-bottom: 12px;
    border-bottom:3px solid #c2000e;
}

.homepage-header h2 span{
    color: #c2000e;
}

.latest-stories img{
    float: left;
    max-width: 190px !important;
    padding-right: 11px;
    height:auto;
    padding-bottom:11px;
}

.latest-stories h2 a {
    font-family: 'Bangers', cursive;
    line-height: 34px;
    letter-spacing: 2px;
    margin-top:0px;
    color:#000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.latest-stories .entry-title {
    margin-top:0px;
}

.latest-stories p {
    font-family: 'Martel', sans-serif;
    font-size: 1.2em;
    color: black;
}

.latest-stories .more-link {
    display: block;
    clear: both;
    font-family: 'Bangers', cursive;
    color: white;
    background-color: #c2000e;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 25px;
    float: right;
    clear: both;
    margin-top: 5px;
    border: 3px solid #c2000e;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.latest-stories .et_pb_post{
    overflow: hidden;
    border-bottom: 1px solid black;
    margin-bottom: 20px;
    padding-bottom: 20px;
    color: #000;
    font-family: 'Martel';
}

.latest-stories .et_pb_posts .et_pb_post h2 {
    margin-top: 0px;
}

.latest-stories .et_pb_post:hover h2 a {
    color:#c2000e;
}

.et_pb_social_media_follow li a {
    margin-right: 35px;
}

.social-media-icons {
        margin-left: 28px !important;
    margin-bottom: 20px !important;
}

.popular-stories-header h4 {
    font-family: 'Bangers', cursive;
    color: black;
    border-bottom: 3px solid #c2000e;
    padding-bottom: 12px;
    font-size: 3.1em;
    color: #000;
    text-align: center;
    margin-bottom: 20px;
}

.popular-stories-header h4 span{
    color:#c2000e;
}

.popular-stories-header {
        margin-bottom: 0px !important;
}

.popular-stories h2 a {
    font-family: 'Bangers', cursive;
    font-size: 1em;
    line-height: 23px;
    letter-spacing: 2px;
    margin-top: 0px;
    color:#000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.et_pb_widget a {
    text-decoration: none;
    font-family: 'Bangers', cursive;
    font-size: 1em;
    line-height: 23px;
    letter-spacing: 2px;
    margin-top: 0px;
    font-weight: bold;
    color: #000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.et_pb_bg_layout_light .et_pb_widget li a {
    font-family: 'Bangers', cursive;
    font-size: 1em;
    line-height: 23px;
    letter-spacing: 2px;
    margin-top: 0px;
    color:#000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.popular-stories .entry-title {
    margin-top: 10px;
}

.popular-stories .et_pb_post {
    margin-bottom:0px;
    border-bottom:1px solid black;
}

.popular-stories p {
    display:none;
}

.popular-stories .et_pb_post:hover h2 a {
    color:#c2000e;
}





/* post styling - internal page */

.meta-post-header h1 {
    font-size: 47px;
    font-family: 'Bangers', cursive;
    color: #fff;
    text-align: center;
}

.meta-post-header {
    background-color: rgba(0,0,0,0.7);
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 8% !important;
    padding-right: 8% !important;
    padding-top: 70px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.meta-post-header a {
    color:#c2000e;
    font-weight: bold;
}

.meta-post-header .et_pb_title_container {
    width: 100%;
    max-width: 1600px;
    margin: auto;
    padding: 0 !important;
}

.post-header-image {
    background-image:url("https://www.rockerzine.com/wp-content/uploads/2015/01/4ETFT2L7TD.jpg");
}



body .single {
    background-image: url('https://www.rockerzine.com/wp-content/uploads/2015/05/Background_Paper_Tile.jpg');
    background-repeat: repeat;
    background-position: top left;
    background-attachment: scroll;
}

.post-header-image {
    padding-top:0px !important;
    padding-bottom:0px !important;
}

.story-header {}

.story-title h1{
    font-size: 60px;
    font-family: 'Bangers', cursive;
    color: #fff;
    text-align:center;
}

.story-description p{
    font-weight: bold;
    color: white;
    font-size: 17px;
    text-align: center;
    margin-bottom: 0px;
}

.story-description-bg {
    margin: 0;
    padding: 20px;
    background: rgba(0,0,0,0.7);
    padding-bottom: 45px;
    padding-right: 10%;
    padding-left: 10%;
}

.story-description-bg p {
        margin-top: 0px;
}

.social-media-header {
    text-align:center;
}

.background-overlay {
    background-color:rgba(0,0,0,0.7);
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 8% !important;
    padding-right: 8% !important;
    padding-top: 50px !important;
}

.et_pb_social_media_follow li {
    float: left;
    margin-bottom: 8px;
    width: 20%;
}

.et_pb_social_media_follow.et_pb_bg_layout_dark li a.follow_button {
    color: rgba(255, 255, 255, 0.8);
    background: #c2000e;
    font-weight: bold;
}

.post-row {
    padding-left: 40px !important;
    padding-right: 40px !important;
    box-shadow: 2px -13px 15px 0px black;
}

.post-section {
    background-repeat: repeat !important;
    background-size: initial !important;
    background-image: url(https://www.rockerzine.com/wp-content/uploads/2015/05/Background_Paper_Tile.jpg) !important;
    padding-top:0px !important;
    padding-bottom:0px;
}

/* sidebar homepage */

.home .et_pb_sidebar_0, #sidebar {
    margin-top:0px !important;
}


/* sidebar internal page */

.et_pb_sidebar_0, #sidebar {
    margin-top:32px !important;
}

.et_pb_sidebar_0 h4, #sidebar h4 {
    font-family: 'Bangers', cursive;
    color: black;
    border-bottom: 3px solid #c2000e;
    padding-bottom: 12px;
    font-size: 3.1em;
    color: #000;
    text-align: center;
    margin-bottom: 20px;
}

#text-4, #text-3, #text-2 {
    text-align:center;
    margin-bottom: 15px;
}

#text-2 {
    margin-bottom:18.54% !important;
}

#recent-posts-2 ul li {
    margin-bottom: 0.5em;
    font-size: 21px;
    border-bottom: 1px solid black;
    padding-bottom: 11px;
}

/* sidebar win free stuff design */

#text-6 {
    text-align:center;
}

#text-6 a {
    font-family: 'Bangers', cursive;
    color: #C2000E;
    border-bottom: none;
    padding-bottom: 2px;
    font-size: 56px;
    margin-bottom: 0px;
    text-align: center;
    line-height: 41px;
}

#text-6 a span {
        font-family: 'Bangers', cursive;
    color: black;
    border-bottom: none;
    padding-bottom: 2px;
    font-size: 52px;
    margin-bottom: 17px;
    letter-spacing: 3px

}

#text-6 p {
    font-family: 'Martel', sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 25px;
    text-align: center;
    margin-top: 20px;
}


/* red and bold links in main story body - all posts */

.main-story-text a {
    color: #C2000E !important;
    font-weight: bold !important;
}

/* unused Yoast breadcrumbs */

.breadcrumb {
    text-align: center;
    color: #C2000E;
    font-family: 'Bangers', cursive;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 3px;
    padding-bottom: 15px;
}

.breadcrumb a {
    color:white;
}

/* comments setup */

section#comment-wrap {
display: none;
}

nav-primary>ul>li.active>a:after {
    content: " ";
    display: block;
    right: 0;
    height: 2px;
    background: #C2000E !important;
    position: absolute;
    bottom: -2px;
    left: 0;
}

a.publisher-anchor-color {
    color:#C2000E !important;
}

.discovery-post a.title, .discovery-post h3 {
color:#C2000E !important;
}



.et_pb_widget li a:hover {
    color:#C2000E !important;
}


/* the rockbox product page styling */

.product_title {
    font-family: 'Bangers', cursive;
    font-size: 50px;
    color: #000;
}

.price {
    margin-bottom:10px;
}

.entry-summary p.price span {
    font-size: 26px!important;
    color: #C2000E;
    font-family: 'Martel';
    font-weight: bold;
    padding-bottom: 18px;
}

.woocommerce-breadcrumb {
    color: #000;
    font-family: 'Martel';
    font-weight: bold;
}

/* page template edits */


.single-product #sidebar {
    display:none;
}

.single-product #left-area {
    width: 100%;
    padding-bottom: 23px;
    padding-right: 0px !important;
}

.single-product #main-content .container:before {
    display:none !important;
}

.single-product #main-content {
    background-color: #fff;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 27px;
    padding-right: 27px;
    box-shadow: 2px 2px 15px 0px black;
	max-width: 1280px !important;
}

.single-product #main-content .container {
    padding: 0px;
    margin: auto;
    width: 100%;
    padding-top: 50px;
}

.woocommerce-breadcrumb {
    display:none !important;
}


/* edits to sidebar on default pages to fix column spacing */
.archive #main-content {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 2px 2px 15px 0px black;
	max-width: 1280px !important;
}

.et_right_sidebar #main-content .container:before {
    display:none;
}

#left-area {
    width: 64.833%;
    padding-bottom: 23px;
}

#sidebar {
    float: left;
    width: 29.666%;
    padding-top: 0px;
    margin-top: 0px !important;
}

.et_right_sidebar #left-area {
    float: left;
    margin-right: 5.5%;
        padding-right: 0px;
}

.archive .container {
    width:89% !important;
	max-width:1460px;
}


#default-header {
        background: url(https://www.rockerzine.com/wp-content/uploads/2015/11/default-rockerbg.jpg);
        background-position: center;
}

#default-header h1 {
    font-size: 55px;
    font-family: 'Bangers', cursive;
    color: #fff;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    background: rgba(0,0,0,0.7);
}

#default-header p {
    font-weight: bold;
    color: white;
    font-size: 17px;
    text-align: center;
    margin-bottom: 0px;
    font-family: 'Martel';
    background: rgba(0,0,0,0.7);
    padding-bottom: 20px;
}

.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th {
    padding: 9px 24px;
    color: #000;
    font-weight: bold;
    font-weight: bold;
    font-family: 'Martel';
}

#left-area .post-meta a {
    color: #C2000E;
    text-decoration: none;
    font-weight: bold;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    color: #ffffff !important;
    background: #c2000e;
    border-width: 3px !important;
    border-color: #c2000e;
    border-radius: 0px !important;
    letter-spacing: 0px;
    font-size: 20px;
    font-family: 'Bangers', cursive;
    display: inline-block;
    float: right;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-left: 0px;
    margin-top: 0px;
    -webkit-transition: all 500ms;
}


.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #000!important;
    font-family: 'Bangers',cursive;
    color: white!important;
    font-size: 31px!important;
    padding: 1em 1em 1em 1em!important;
    line-height: 43px;
}

#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
    padding: 0 0 32px 0;
    line-height: 32px;
    list-style-position: inside;
    list-style-type: decimal;
    font-family: 'Martel';
    padding-left: 32px;
    font-size: 16px;
}


.category-header h3 {
    font-family: 'Bangers', cursive;
    font-size: 3.3em;
    color: black;
    padding-bottom: 20px;
    border-bottom: 3px solid #c2000e;
}

.post-section {
    padding-bottom:0px !important;
}

.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    text-decoration: none;
    font-family: 'Bangers', cursive;
    line-height: 26px;
    letter-spacing: 2px;
    margin-top: 0px;
    color: #000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.more-link {
    display: inline-block;
    clear: both;
    font-family: 'Bangers', cursive;
    color: white;
    background-color: #c2000e;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 25px;
    margin-top: 5px;
    border: 3px solid #c2000e;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.et_pb_bg_layout_light .et_pb_post .post-meta a {
    color:#c2000e !important;
}

.homepage-categories .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 31.666%;
    margin-right: 2.5%;
}

.homepage-categories .column {
    width: 31.666% !important;
    margin-right: 2.5% !important;
}

.et_pb_blog_grid .et_pb_post .post-meta {
    font-size: 13px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.nav li ul {
    margin-left:-145px;
}


#footer-info {
    display:none;
}

#et-footer-nav .container {
    text-align:center;
}

/* woo commerce edits */


.woocommerce-message a.button.wc-forward {
    border: none;
    background: #fff;
    vertical-align: middle;
    float: left;
    color: #ffffff !important;
    background: #c2000e;
    border-width: 3px !important;
    border-color: #c2000e;
    border-radius: 0px !important;
    letter-spacing: 0px;
    font-size: 20px;
    font-family: 'Bangers', cursive;
    display: inline-block;
    float: right;
    margin-bottom: 0px; 
    margin-right: 0px; 
    margin-left: 0px; 
    margin-top: 0px; 
    -webkit-transition: all 500ms;
}

.woocommerce input.button, .woocommerce-page input.button {

       border: none;
    background: #fff;
    vertical-align: middle;
    float: left;
    color: #ffffff !important;
    background: #c2000e;
    border-width: 3px !important;
    border-color: #c2000e;
    border-radius: 0px !important;
    letter-spacing: 0px;
    font-size: 20px;
    font-family: 'Bangers', cursive;
    display: inline-block;
    float: right;
    margin-bottom: 0px; 
    margin-right: 0px; 
    margin-left: 0px; 
    margin-top: 0px; 
    -webkit-transition: all 500ms; 
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button {
          border: none;
    background: #fff;
    vertical-align: middle;
    float: left;
    color: #ffffff !important;
    background: #c2000e;
    border-width: 3px !important;
    border-color: #c2000e;
    border-radius: 0px !important;
    letter-spacing: 0px;
    font-size: 20px;
    font-family: 'Bangers', cursive;
    display: inline-block;
    float: right;
    margin-bottom: 0px; 
    margin-right: 0px; 
    margin-left: 0px; 
    margin-top: 0px; 
    -webkit-transition: all 500ms;  
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #000 !important;
    font-family: 'Bangers', cursive;
    color: white !important;
    font-size: 31px !important;
    padding: 1em 1em 1em 1em!important;
    line-height: 43px;
}

.woocommerce-message a {
    font-size:14px;
}

.woocommerce-info a {
    font-family: 'Bangers', cursive;
    color: white !important;
    font-size: 24px !important;
    line-height: 43px;
    font-style:italic;
}

.woocommerce-error a{
    font-family: 'Bangers', cursive;
    color: white !important;
    font-size: 24px !important;
    line-height: 43px;
    font-style:italic;
}

.woocommerce-message a.button.wc-forward:hover {
    border: none;
    background: #c2000e;
}

.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background: #c2000e;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    background: #c2000e;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    padding: 4px 22px !important;
    color: #fff !important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    margin: 0 -2px;
    padding: 0;
    border: none;
    border-right: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    background: #c2000e;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
        background-color: #000 !important;
        background:#000 !important;
}

.woocommerce .woocommerce-tabs p {
        font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.003em;
    color: #000;
    font-family: 'Martel';
    padding-bottom:32px;
}

.woocommerce .woocommerce-tabs li {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.003em;
    color: #000;
    font-family: 'Martel';
    margin-left: 30px;
    margin-bottom: 16px;
    margin-top: 0px;
}

.wp-image-7730 {

}

.woocommerce h3 {
        font-family: 'Bangers', cursive;
    color: black;
    font-size: 2.5em;
}


/* facebook feed */
.fts-jal-fb-description-wrap a {
    font-size: 19px;
    line-height: 20px;
    letter-spacing: 2px;
}

.fts-jal-single-fb-post {
    padding:15px 0px 15px 0px !important;
}

.fts-jal-fb-see-more a {
    color: #c2000e !important;
    padding-top:15px;
}

.fts-jal-fb-user-name a {
    color: #c2000e !important;
}


/* WIDGET FORM FOR SIGNUP */

#mc_embed_signup .button {
    clear: both;
    background-color: #c2000e !important;
    border: 0 none;
    border-radius: 0px !important;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 28px !important;
    font-weight: bold;
    height: 51px !important;
    line-height: 30px !important;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    font-family: 'Bangers', cursive;
    margin-top: 16px !important;
}

#mc_embed_signup .button:hover {

    background-color: #c2000e !important;

}

#mc_embed_signup .clear {
    clear: both;
    text-align:center;
}

#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
    font-family: 'Martel' !important;
    font-weight:bold !important;
}


/* default page layout - styling added to non-updated posts only */

.single-post .entry-title {
    font-family: 'Bangers', cursive;
    color: black;
    border-bottom: 3px solid #C2000E;
    padding-bottom: 16px;
    font-size: 2.8em;
    margin-bottom: 17px;
    text-align: center;
    letter-spacing: 1px;
}

#left-area .post-meta {
    padding-bottom: 0px;
    font-size: 14px;
    margin-bottom: 0px;
}

.et_pb_post .entry-content {
    padding-top: 0px;
}

/* extra sidebar addition image */

.footer-widget li:before {
    border-color: #fff !important;
}



.menu-the-rockbox-container a {
    text-decoration: none;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0px;
    margin-top: 0px;
    font-weight: bold;
    font-family: 'Martel' !important;
    padding-left: 15px;
    color: #000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

/* footer */


#main-footer .footer-widget h4 {
    color: #fff !important;
    text-decoration: none;
    font-family: 'Bangers', cursive;
    font-size: 2.5em;
    line-height: 34px;
    letter-spacing: 2px;
    margin-top: 0px;
    color: white;
    border-bottom: 3px solid white;
    margin-bottom: 16px;
    padding-bottom: 6px;
    text-align:center;
}

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0px !important;
    margin-left: 0px !important;
}

.et_monarch .et_social_networks li, .et_monarch .widget_monarchwidget .et_social_networks li, .et_monarch .widget .et_social_networks li, .et_monarch .widget_text .et_social_networks li {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.footer-contact-us p {
    color: #fff;
    font-family: 'Martel' !important;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 5px;
    margin-top:0px;
}

.footer-contact-us p span {
    font-weight: bold;
    margin-right: 5px;
    font-size: 16px;
    text-transform: uppercase;
}


#nav_menu-2 {
    width:100% !important;
}

.footer-contact-info p {
    margin-bottom:0px;
    padding-bottom:0px;
}

.footer-contact-info a {
    color: #fff;
    font-weight: bold;
    font-family: 'Martel', serif;
    font-size: 1em;
    letter-spacing: 0px;
}


/* yarrp widget */

#yarpp_widget-2 ol {
    padding-left: 0px;
    margin-bottom: 0.5em;
    font-size: 21px;
    padding-bottom: 11px;
    list-style: none;
}

#yarpp_widget-2 ul {
    padding-left: 0px;
    list-style: none;
}

.home #yarpp_widget-2 {
    display:none;
}

#yarpp_widget-2 ul li {
    margin-bottom: 0.5em;
    font-size: 21px;
    border-bottom: 1px solid black;
    padding-bottom: 11px;
}

#yarpp_widget-2 ol li {
    margin-bottom: 0.5em;
    font-size: 21px;
    border-bottom: 1px solid black;
    padding-bottom: 6px;
    line-height: 22px;
}

.entry-content .yarpp-related {
    display:none;
}


/* mobile nav bar fixes */

#mobile_menu 

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: black;
}

.et_mobile_menu .menu-item-has-children > a {
    background-color: rgba(0, 0, 0, 0.8);
    font-weight: bold;
    text-align: center;
    padding-top: 14px;
    font-size: 18px
}

.et_mobile_menu li li {
    padding-left: 0px;
    text-align: center;
}

.et_mobile_menu li ul {
    display: block !important;
    visibility: visible !important;
    padding-left: 0px;
}

.et_mobile_menu .sub-menu li a {
    font-size: 16px !important;
}

.et_mobile_menu li a:hover {
    opacity: 0.7;
    background-color: rgba(0, 0, 0, 0.8);
}

/* hide secondary menu in mobile browser */

.et_mobile_menu .menu-item-6945, .et_mobile_menu .menu-item-6946, .et_mobile_menu .menu-item-6948 {
    display:none;
}

/* post page body */

.single-post .et_pb_row_0 {
    margin-right: auto !important;
    margin-left: auto !important;
    background-color: #ffffff;
    max-width: 1280px !important;
}

.et_pb_section .post-row {
	    margin-right: auto !important;
    margin-left: auto !important;
}

.et_pb_row_0.et_pb_row {
    margin-right: auto !important;
    margin-left: auto !important;
}

.et_pb_blog_grid .et_pb_image_container img {
    min-width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: -15%;
}

.home .et_pb_image_container {
    margin: -20px -20px 10px;
    height: 150px;
    overflow: hidden;
}

.wp-image-7730 {
    padding-top:20px;
    padding-bottom:20px;
}

#tab-description h2 {
    padding-bottom:32px;
}

/* checkout page editing */

.woocommerce-order-received .woocommerce p {
    font-size: 16px;
    padding-bottom: 10px !important;
}

.woocommerce table.shop_table {
    border: 1px solid rgba(0,0,0,.5);
}

.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.5);
}

/* hiding categories for styling purposes

.et_pb_title_meta_container a[href*="featured"]{
    display: none;
}

 */

 .et_link_content, .et_audio_content, .et_pb_audio_module_content, .et_quote_content {
    padding: 15px 60px;
}

.et_audio_module_meta {
    margin-bottom: 5px;
    color: #fff;
}

.et_pb_audio_module_content h2 {
    margin-bottom: -5px;
    margin-top: 10px;
}

.rockboxes h2 {
	font-size: 40px;
}

.et_pb_sum {
	color: #000 !important;
	font-size: 50px;
}

.et_pb_et_price {
    color: #000;
}

.et-fixed-header #top-header{
    z-index: 1000;
}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #c2000e!important;
}

.et_pb_et_price::after {
	content: "INCLUDES FREE SHIPPING!";
    width: 100%;
    display: block;
    padding-top: 10px;
    font-weight: bold;
}

.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
	z-index: 1000;
}

#footer-bottom {
    padding-bottom: 30px;
    margin-bottom: -50px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    font-size: 18px!important;
    font-family: 'Bangers', arial;
}

body .woocommerce-message {
	background-color:#000 !important;
}

/* amy's list */

#amyslist .d-headerText {
	font-size: 48px !important;
    font-family: 'Bangers',cursive !important;
}


@media (max-width: 980px) {
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
		width: 89% !important;
		max-width: 1490 !important;
	}
}

@media (min-width: 1171px) {
	.et_pb_slider_container_inner {
		margin-top:10px;
	}
	
	.et_pb_slides .et_pb_slide_description {
    display: block;
	}
	

}
@media only screen and (min-width: 981px) {

}


@media (min-width: 1171px) and (max-width: 1391px) {

}

@media (min-width: 1059px) and (max-width: 1170px) {


}

@media (min-width: 981px) and (max-width: 1058px) {

}

@media (min-width: 375px) and (max-width: 980px) {

}

@media (min-width: 768px) and (max-width: 980px) {
	
}

@media (min-width: 618px) and (max-width: 980px) {

}

@media (min-width: 618px) and (max-width: 767px) {


}

@media (min-width: 376px) and (max-width: 617px) {

}


@media (min-width: 200px) and (max-width: 375px) {
	.rockboxes h2 {
    font-size: 32px;
	}
	
	#content-area table tr {
    padding: 0;
    display: block;
    width: 100%;
    max-width: 100%;
	}
	
	.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 0px 0 0 !important;
	
	}
	
	.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    font-size: 28px !important;
    padding: 0.5em 0.8em 0.5em 0.8em!important;
	}
	
	.woocommerce-message a.button.wc-forward {
    margin-bottom: 10px;
	}
	
	.woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-page table.cart td.actions .coupon .input-text+.button {
    float: none;
    width: 100%;
	}
	
	.woocommerce div.product form.cart .button
	{margin-right:0px}
	
	#content-area table td {
    max-width: 100% !important;
    display: block;
	}
	
	.et_pb_pricing_content {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.et_pb_sum {
    font-size: 32px;
	}
	
	.post-row {
    padding-left: 20px !important;
    padding-right: 20px !important;
    	}

	.cover-story .et_pb_slide_description {
	margin-top: 64.5%;
	}
	
	#logo {
    margin-top: 0px;
    margin-left: 0px;
	}
	
	.story-title h1 {
    font-size: 42px;
	}
	
	.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button {
    float: none;
    width: 100%;
	}
	
	
	.latest-stories img {
    max-width: 100% !important;
    padding-right: 0 !important;
	}
	
	.et_pb_posts .et_pb_post .post-meta {
	padding-top:10px;
	}
	
	.et_pb_posts a.more-link {
    margin-top: 10px;
	width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
	}
	
	.et_pb_slide_title a {
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 30px;
	}
	
	.single-post p, .single-product .description p, .main-story-text p {
    font-size: 14px;
	}
	

}


